<!DOCTYPE html>
<html>

<head>
	<style>
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 10px;
}

th {
	 background-color: #dddddd;
}

button{
    text-align: center;
}

</style>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Seven</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                
                </ul>
                <span class="nav-item dropdown" >
                    <a class ="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> 
                        [Nama Mahasiswa]
                    </a>
                
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Profil</a>
                    <a class="dropdown-item" href="#">Logout</a>
                </div>
                </span>
            </div>
        </nav>

  <div class="py-5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-12 col-lg-12">
                <h4 class=""> Kuesioner Evaluasi Perkuliahan </h4>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3" draggable="true">
                <table>
                    <tr>
                        <th>Kode Kuliah</th>
                        <td>II3320</td>
                    </tr>
                    <tr>
                        <th>Mata Kuliah</th>
                        <td>Rekayasa STI</td>
                    </tr>
                    <tr>
                        <th>No Kelas</th>
                        <td>01</td>
                    </tr>
                    <tr>
                        <th>SKS</th>
                        <td>3 SKS</td>
                    </tr>
                    <tr>
                        <th>Semester</th>
                        <td>6</td>
                    </tr>
                    <tr>
                        <th>Dosen</th>
                        <td>Dr. Sukaamto</td>
                    </tr>
                </table>
            </div>
            <div class="col-md-9 col-sm-9 col-9 col-lg-9">
                <table>
                    <tr>
                        <th>Pertanyaan untuk mata kuliah </th>
                        <th>Nilai</th>
                    </tr>
                    <tr>
                        <td>1. Saya Memperoleh [poin silabus no 1]</td>
                        <form action="">
                            <td>
                                <input type="number" id="hasil" name="hasil">  
                            </td>
                        </form>
                        
                    </tr>
                </table>
            </div>
      </div>  
    </div>
    <br> 
    <br>
    <div class="container">
        <a href="kuesionerDosen.html">Kuesioner Evaluasi Dosen</a>
    </div>
  </div>
  
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>